<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <appSettings>
        <add key="pageHeightTxt" value="297" />
        <add key="pageWidthTxt" value="210" />
        <add key="startTxt" value="0" />
        <add key="labelHeightTxt" value="30" />
        <add key="labelWidthTxt" value="50" />
        <add key="paddingTxt" value="0" />
        <add key="numWidthTxt" value="4" />
        <add key="numHeightTxt" value="9" />
        <add key="logoHeightTxt" value="15" />
        <add key="logoWidthTxt" value="14" />
        <add key="barcodeWidthTxt" value="15" />
        <add key="barcodeHeightTxt" value="15" />
        <add key="itemFontSizeTxt" value="10" />
        <add key="detailsFontSizeTxt" value="10" />
        <add key="PaddingUp" value="0" />
        <add key="PaddingBottom" value="0" />
        <add key="PaddingRight" value="0" />
        <add key="PaddingLeft" value="0" />
        <add key="tbRound" value="1" />
        <add key="logoShowRB" value="True" />
        <add key="centerLogoRB" value="False" />
        <add key="underLogoRB" value="False" />
        <add key="rightLogoRB" value="False" />
        <add key="LeftLogoRB" value="True" />
        <add key="CenterLogoCenRB" value="False" />
        <add key="itemUnderBarcodeRB" value="True" />
        <add key="itemTopBarcodeTxt" value="False" />
        <add key="barcodeTopRB" value="False" />
        <add key="barcodeCenCenterRB" value="True" />
        <add key="barcodeUnderRB" value="False" />
        <add key="barcodeRightRB" value="False" />
        <add key="barcodeCenterRB" value="True" />
        <add key="barcodeLeftRB" value="False" />
        <add key="detailesUnderRB" value="False" />
        <add key="detailsUpRB" value="True" />
        <add key="itemNoCB" value="True" />
        <add key="firstPriceCB" value="True" />
        <add key="topLabelLogoRB" value="True" />
        <add key="cbCurr" value="False" />
        <add key="cbCurrSymb" value="False" />
        <add key="cbItemNameSymb" value="False" />
        <add key="defPrcCB" value="False" />
        <add key="cbPrice" value="False" />
        <add key="ResHeightTxt" value="100" />
        <add key="ResWidthTxt" value="100" />
        <add key="itemBarCB" value="False" />
        <add key="Prc_UP_RD" value="False" />
        <add key="Prc_Down_RD" value="False" />
        <add key="No_Down_RD" value="False" />
        <add key="No_UP_RD" value="False" />
        <add key="NumEmptyBarcode" value="0" />
    </appSettings>
</configuration>